<script language="javascript" type="text/javascript" >
<!--
function removeOk() {
    var list = document.getElementById("msgok");
    while (list.hasChildNodes()) {
        list.removeChild(list.firstChild);
    }
}
function removeError() {
    var list = document.getElementById("error");
    while (list.hasChildNodes()) {
        list.removeChild(list.firstChild);
    }
}
function myFunction() {
    document.getElementById("class_g").value = "";
    document.getElementById("fee_b").value = "some value >";
    document.getElementById("fee_g").value = "other value";
	document.getElementById("fee_b").focus();

}
-->
</script>
